<!doctype html>
<html lang="en">
  <head>
    <title>Frontend demo with Nginx + environment variables</title>
    <script src="/inject.js"></script>
  </head>
  <body>
    <h1>Frontend demo with Nginx + environment variables</h1>
    <div id="app"></div>
    <script src="/app.js"></script>
  </body>
</html>
